/***主顏色***/
:root {
  --bgColor: #eafbff;
  --mainColor: #82663A;
}

/***********/
.home {
  background: url(img/banner1.jpg) center no-repeat;
  background-size: cover;
  animation-name: banner;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.gallery .box a.cross {
  width: calc(100% * 1 / 3 - 20px);
}

.news .item h4 {
  font-size: 28px;
  padding-bottom: 8px;
}

.news .item p {
  line-height: 32px;
  font-size: 18px;
  font-weight: bold;
}

.news .item>img {
  width: 30% !important;
}

.about {
  background: url(img/aboutBg.jpg) center no-repeat fixed;
  background-size: cover;
}


.cover p {
  font-size: 20px;
  font-weight: bold;
}

.title_bg {
  background: url(img/title.png) center no-repeat;
  background-size: cover;
  width: 100%;
  margin-bottom: -70px;
}

.title_bg2 {
  background: url(img/title2.png) center no-repeat;
  background-size: cover;
  width: 100%;
  margin-bottom: -70px;
}


.title_bg3 {
  background: url(img/title3.png) center no-repeat;
  background-size: cover;
  width: 100%;
  margin-bottom: -70px;
}

.contact a {
  border: 1.5px solid #82663A;
  padding: 5px;
  font-weight: bold;
}

.contact a:hover {
  background-color: #82663A;
  color: #FFF;
}

@keyframes banner {
  0% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  28% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  33% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  }

  61% {
    background: url(img/banner2.jpg) center no-repeat;
    background-size: cover;
  }

  /* 66% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  }

  95% {
    background: url(img/banner3.jpg) center no-repeat;
    background-size: cover;
  } */

  100% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }
}



@media only screen and (max-width: 770px) {
  .news .item>img {
    width: 100% !important;
    height: 30% !important;
  }

  .gallery .box a.cross {
    width: calc(100% * 1.6 / 3 - 20px);
  }

  .home {
    height: calc(37vh - 100px);
  }
}